[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Which alsa packages are default in Fedora 10



I'm trying to help someone with sound problems on Fedora 10. I don't have F10 
installed, and am not sure which alsa packages are installed on a fresh 
install of F10.

I know the alsa-driver is 1.0.17, but he is showing alsa-lib as 1.0.18rc3, and 
alsa-utils as 1.0.18. This seems a bit strange, as the alsa driver is an 
earlier version than those for alsa-lib, and alsa-utils.

Could someone have a look in Yumex, and see which alsa-lib, and alsa-utils 
versions are installed on their machine.

Please say whether this is after or before doing a post install yum update, 
and if the rpmfusion repo's are enabled, or not.

Many thanks for replies.

Nigel.


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]